it-swarm-ko.tech

자동 업데이트가 작동하도록하는 권한

저는 3.0 버전입니다. 3.0.1로 이동하려면 unzip> delete> upload를 다운로드 할 필요없이 업데이트를 시도 할 때이 오류가 발생합니다.

디렉토리를 만들 수 없습니다. : /public/wp-content/upgrade/wordpress-3.tmp/wordpress

업그레이드 폴더를 chmod 777해도 안전합니까?

6
tooshel

그것은 당신이 업그레이 드하는 데 필요한만큼 오래 777로 chmod 상대적으로 안전해야하고, 이전의 상태로 다시 변경하십시오. 일반적으로 755가 권장되는 디렉토리 사용 권한입니다.

3
Travis Northcutt